#!/bin/sh

set -e

case "$1" in
	configure)
		if [ -z "$2" ]; then
			[ -x /usr/bin/php%PHP%-modset ] && php%PHP%-modset -v -e %EXTENSION%
		fi
	;;

	abort-upgrade|abort-remove|abort-deconfigure)
	;;

	*)
		echo "postinst called with unknown argument '$1'" >&2
		exit 1
	;;
esac

#DEBHELPER#

exit 0
